## golang-github-knqyf263-nested 0.0.1

=== debian/changelog ===
golang-github-knqyf263-nested (0.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-knqyf263-nested-dev: Add Multi-Arch: foreign.

  [ Thorsten Alteholz ]
  * upload source package
  * add myself to Uploaders:
  * debian/control: use dh13
  * debian/control: bump standard to 4.5.1 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 06 Jan 2021 17:53:13 +0000

golang-github-knqyf263-nested (0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #932092)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 09 Jul 2019 10:08:22 +0900
